package com.tzld.piaoquan.growth.common.utils;

import java.util.Calendar;

public class TimeUtil {

    //获取当天日期的时间戳  单位毫秒
    public static long getTodayTimestamp() {
        Calendar calendar = Calendar.getInstance();
        calendar.set(Calendar.HOUR_OF_DAY, 0);
        calendar.set(Calendar.MINUTE, 0);
        calendar.set(Calendar.SECOND, 0);
        calendar.set(Calendar.MILLISECOND, 0);
        return calendar.getTimeInMillis();
    }


}
